Subject: Ticket Assigned - pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 17:03:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod Tina                    Hello           08:43 PM, 08th Apr                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:43 PM, 08th Apr                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟             08:43 PM, 08th Apr                     Tina                    English           08:43 PM, 08th Apr                   Centrepoint UAE whatsapp bot                    Hello Tina , what can we help you with today?  ??   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:43 PM, 08th Apr                     Tina                    � Refund Information           08:43 PM, 08th Apr                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            08:43 PM, 08th Apr                   Centrepoint UAE whatsapp bot                   Before you go, let me know if I helped you with your query ?           08:43 PM, 08th Apr                     Tina                    No           08:43 PM, 08th Apr                   Centrepoint UAE whatsapp bot                   Would you like to ??           08:43 PM, 08th Apr                     Tina                    Talk to Agent           08:44 PM, 08th Apr                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:44 PM, 08th Apr                     Tina                    [email-masked]           08:44 PM, 08th Apr                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:44 PM, 08th Apr                   Mohammed                   Good evening, Tina,Thank you for contacting Centrepoint. I'm Tawfik. I will be happy to help you.           08:52 PM, 08th Apr                     Tina                    Hi Tawfik           08:52 PM, 08th Apr                     Tina                    I hope you can help           08:52 PM, 08th Apr                     Tina                    My order 9424961445 was delivered today. Delivery guy just left it out side and sent a picture to say he had delivered it           08:53 PM, 08th Apr                     Tina                    He did not call and I was out all day           08:53 PM, 08th Apr                     Tina                    I saw  his message I think, over an hour after he had sent it           08:54 PM, 08th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:54 PM, 08th Apr                     Tina                    I have checked where he said he left it and it's not there           08:54 PM, 08th Apr                     Tina                    Checked with my neighbors and waiting for confirmation from some of them to see if any of them picked it up           08:55 PM, 08th Apr                   Mohammed                   please confirm  this information is correct  Tinashe Mawerera  +971566281065 villa 10, street 11, shamka 12 [email-masked] United Arab Emirates (AE) AE-AZ Al Shamkhah Abu Dhabi           08:55 PM, 08th Apr                     Tina                    In case it is not found do I get refunded the money?!           08:55 PM, 08th Apr                     Tina                    Yes           08:55 PM, 08th Apr                   Mohammed                   We apologize for the inconvenience caused.we will check with courier and will update you by email  [email-masked]           08:58 PM, 08th Apr                   Mohammed                   Do you have any another inquiry can i help you with ?           08:58 PM, 08th Apr                     Tina                    Yeah I just want to know what happens if it's not found. This is something I already paid for..do I get refunded my money?!           08:59 PM, 08th Apr                   Mohammed                   we will check and will do the needful           09:02 PM, 08th Apr                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           09:02 PM, 08th Apr                     Tina                    Ok           09:03 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6016507